* {
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
  font-size: 16px;

  background-color: #dddddd;

  max-width: 600px;
  margin: 0 auto;
  padding: 0 1em;
}

.about {
  font-weight: lighter;
}

input, textarea {
  display: block;
  width: 100%;
  padding: 0.75em;

  font-size: 16px;
  font-family: monospace;

  border-radius: 4px;
  border: none;
}

.checkbox {
  display: inline;
  width: initial;
}

label {
  cursor: pointer;
  font-weight: lighter;
}

.title {
  font-weight: lighter;
  border-bottom: solid 2px black;
  padding-bottom: 0.5em;
}

#comment {
  margin-bottom: 1em;
}

#select-text {
  cursor: pointer;

  font-size: 1.3em;

  color: gray;
  background-color: white;
  border: none;
  border-radius: 4px;

  margin-top: 1em;
  width: 100%;
}

#select-text:hover {
  color: black;
}

#select-text:active {
  color: white;
  background-color: gray;
}